=== debian/changelog ===
php-guzzle-stream (1.4.0-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Adding a lazy opened stream
  * 1.4.0 release

  [ David Prévot ]
  * Install upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 21 Jul 2014 10:08:35 -0400

php-guzzle-stream (1.3.0-1) unstable; urgency=medium

  [ Joel Wurtz ]
  * Do not clear cache when no uri for stream

  [ Michael Dowling ]
  * Adding check to ensure that LimitStream does not return false from eof()
    when the underlying stream is exhausted
  * Updating stream wrapper to use a context option
  * Better handling of StreamInterface::detach()
  * Adding a conditional to ensure functions.php is not loaded twice
  * Adding a changelog
  * Added an AppendStream

  [ David Prévot ]
  * Fix Vcs-* URLs

 -- David Prévot <taffit@debian.org>  Thu, 17 Jul 2014 11:53:32 -0400

php-guzzle-stream (1.1.0-3) unstable; urgency=medium

  * Use patch instead of quilt for tests

 -- David Prévot <taffit@debian.org>  Sat, 10 May 2014 09:36:24 -0400

php-guzzle-stream (1.1.0-2) unstable; urgency=medium

  * Add missing dependency for ci

 -- David Prévot <taffit@debian.org>  Thu, 08 May 2014 12:27:33 -0400

php-guzzle-stream (1.1.0-1) unstable; urgency=medium

  [ Chris Leppanen ]
  * Add basic stream wrapper.

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2014 12:10:00 -0400

php-guzzle-stream (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #746820)

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2014 10:40:19 -0400
