=== debian/watch ===
version=3
options=uversionmangle=s/-?alpha/~alpha/i;s/-?beta/~beta/i;s/-?rc/~rc/i \
https://github.com/guzzle/streams/releases .*/archive/v?(\d.+).tar.gz
