## php-guzzle-stream 2.1.0

=== debian/changelog ===
php-guzzle-stream (2.1.0-2) unstable; urgency=medium

  * Upload to unstable in coordination with php-guzzlehttp

 -- David Prévot <taffit@debian.org>  Wed, 20 Aug 2014 10:17:32 -0400

php-guzzle-stream (2.1.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Added InflateStream and flush to stream wrapper

 -- David Prévot <taffit@debian.org>  Sun, 17 Aug 2014 22:09:00 -0400

php-guzzle-stream (2.0.0-1) experimental; urgency=medium

  * Upload to experimental since the php-guzzlehttp version waiting in NEW
    depends on php-guzzle-stream (<<2~).

  [ Michael Dowling ]
  * Cleaning up how streams are accessed in decorators
  * Adding flush to interface
  * Preparing for the 2.0 release
  * Maintaining BC with the old functions, but marking them as deprecated
  * Adding FnStream, SeekException, throwing when hash fails

 -- David Prévot <taffit@debian.org>  Sun, 17 Aug 2014 09:20:46 -0400

php-guzzle-stream (1.5.1-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Properly closing streams in AppendStream and not throwing in seeks
  * No longer using cached metadata. Closes #20

 -- David Prévot <taffit@debian.org>  Wed, 13 Aug 2014 10:34:17 -0400

php-guzzle-stream (1.5.0-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Adding a safe_open function. Tagging release

  [ David Prévot ]
  * Improve pre-release versions, add get-orig-source

 -- David Prévot <taffit@debian.org>  Sat, 09 Aug 2014 10:24:44 -0400
