## php-guzzle-stream 3.0.0

=== debian/changelog ===
php-guzzle-stream (3.0.0-5) unstable; urgency=medium

  * Fix testsuite with recent PHP versions
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 16 Mar 2016 20:53:52 -0400

php-guzzle-stream (3.0.0-4) unstable; urgency=medium

  * Upload to unstable since it’s the end of the freeze
  * Simplify DEP-8 call

 -- David Prévot <taffit@debian.org>  Fri, 24 Apr 2015 14:59:16 -0400

php-guzzle-stream (3.0.0-3) experimental; urgency=medium

  * Upload to experimental to respect the freeze
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 28 Feb 2015 10:54:53 -0400

php-guzzle-stream (3.0.0-2) unstable; urgency=medium

  * Use php-symfony-class-loader instead of php-symfony-classloader
  * Upload to unstable since all dependencies have been promptly processed

 -- David Prévot <taffit@debian.org>  Wed, 15 Oct 2014 13:48:03 -0400

php-guzzle-stream (3.0.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Work for 3.0
  * Adding back a deprecated MetadataStreamInterface
  * Cleaning up the getMetadata function
  * Minor interface changes, async, and buffers
  * Updating constructor and factory method for streams
  * Removing functions.php
  * Removing isDetached and added attach
  * Removing flush()

  [ David Prévot ]
  * Refresh patches
  * Simplify DEP-8 tests
  * Bump standards version to 3.9.6
  * Upload to experimental since Guzzle 5 is not yet ready in Debian

 -- David Prévot <taffit@debian.org>  Mon, 13 Oct 2014 19:44:24 -0400
