=== debian/control ===
Source: php-guzzle-stream
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: http://docs.guzzlephp.org/en/guzzle4/streams.html
Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzle-stream.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzle-stream.git

Package: php-guzzle-stream
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: implementation of the proposed PSR-7 stream interface
 ${phpcomposer:description}.
