=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/GuzzleHttp/Stream/autoload.php
Depends: @, phpunit
